@charset "utf-8";
html,body{
	margin: 0px;
	padding: 0px;
	background-image: url(image/A1.png);
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans JP"),
    url("https://fonts.gstatic.com/s/notosansjp/v52/-F61fjptAgt5VM-kVkqdyU8n3bL_zrs.woff2")
      format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans JP Bold"),
    url("https://fonts.gstatic.com/s/notosansjp/v52/-F61fjptAgt5VM-kVkqdyU8n3bL_zrs.woff2")
      format("woff2");
  font-display: swap;
}
body {
	font-family: "Noto Sans JP", "BIZ UDPGothic", "Hiragino Sans", "Yu Gothic",
    "游ゴシック体", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",
    "メイリオ", "Meiryo", sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	color: #333333;
	font-size: 16px;
	line-height: 180%;
}
.waku{
	background-image: url(image/gra_side.png);
	background-repeat: repeat-y;   /*幅固定*/
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.wrapper {
	width: 900px;   /*幅固定*/
	background-position: 0px bottom;
	background-color: ;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
.wrapper2 {
	width: 900px;   /*幅固定*/
	background-color: #F3FAFC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(image/top/footer_grass.png);
	background-position: bottom;
	background-repeat: no-repeat;
}
.header {
	width: 900px;
	height: 140px;
}
.header teble tr {
	padding-left: 0px;
}
.header teble td {
	padding-left: 0px;
}
.header2 {
	width: 900px;
	height: 156px;
	padding-bottom: 0px;
	background-image: url(image/top/headerback.png);
	background-repeat: no-repeat;
	margin-top: 0px;
}
.header2 tr {
}
.header2 td {
}
.headerwww {
	width: 425px;
	height: 200px;
}
.headerlogo {
	width: 217px;
	margin-left: 10px;
	display: block;
	padding-bottom: 40px;
}
.headertit {
	width: 50%;
	margin-top: -6px;
	margin-left: -25px;
}

#main {
	width: 900px;/*コンテンツとサイドバーを囲む*/
	overflow: hidden;
	display: block;
}
#sidebar {
	float: left;
	width: 220px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 20px;
	background-color: #FFF;
}

#contents {
	float: left;
	width: 630px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	background-color: #FFF;
}


.sidebar_1 {
	float: ;
	width: 220px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 20px;
	background-color: #FFF;
	clear: both;
}
#contents_1 {
	float: left;
	width: 630px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	background-color: #FFF;
	clear: both;
}
#contents_2 {
	float: ;
	width: 630px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	background-color: #FFF;	clear: both;
}

#footer {
	background-image: url(image/gra_side.png);
	background-repeat: repeat-y;   /*幅固定*/
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.footer_txt {
	color: #FFF;
	width: 900px;
	text-align: center;
	background-color: #930;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	vertical-align: text-bottom;
}
.footer_shadow {
	width: 950px;
	margin: 0 auto;   /*幅固定*/
	margin-top: -30px;
}

/*ニューフッター*/
#footer_a {
	background-image: url(image/gra_side.png);
	background-repeat: repeat-y;   /*幅固定*/
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: ;
	clear: both;
	float: ;
}
.footer_a_txt {
	color: #FFF;
	text-align: center;
	background-color: #900;
}
#footer_a_shadow {
	width: 950px;
	margin: 0 auto;   /*幅固定*/
	margin-top: ;	float: left;
}



/*メニューバー*/
.main_menu {
	list-style: none;
	width: 900px;
	z-index: 10;
	position: relative;
}
.main_menu table {
border: 0px #000000 solid;
}

.main_menu td {
border: 0px #000000 solid;
}


/*サイドバー*/
.sidebar_menu ul {
	list-style: none;
}

.sidebar_menu {
	float: left;
	width: 205px;
	overflow: hidden;
	background-color: #FFF;
}
.sidebar_menu hover {
	background-color: #3C0;
}

.sidebar_menu li a {
   display:block;
margin-bottom: 0px;
}
   

/*コンテンツ*/
.top_contents {
	width: 900px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 0px;
}



/*コンテンツ　トップ*/
.top_contents td, th {
}
.top_contents th {
}
.td_top0 {
	width: 900px;
	height: 200px;
	padding-right: 220px;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	background-image: url(image/texture/texture01.png);
}
.td_top0_txt_s1 {
	padding-right: 30px;
	font-size: 20px;
	color: #FFF;
	text-align: left;
	line-height: 35px;
	padding-left: 20px;
}
.etoki p{
	float: right;
	margin-top: -10px;
	display: block;
}

.photo610 table {
	width: 610;
	border: 0 #000000 solid;
	text-align: right;
	margin-left: 230px;
}

.photo610 td {
border: 0 #000000 solid;
}



.td_top0_s {
	width: 900px;
	background-image: url(image/texture/texture01_s.png);
	height: 100px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 25px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
}
.td_top1 {
	width: 430px;
}
.td_top2 {
}
.td_top_oshirase {
	font-size: 16px;
	width: 630px;
	padding-left: 20px;
}
.td_top_oshirase2 {
	font-size: 16px;
	width: 900px;
	padding-left: 20px;
	padding-right: 20px;
}
.td_top_oshirase2 img{
	padding: 10px;
	}

.td_top3 {
	font-size: 15px;
	color: ;
	text-align: left;
}


.title900 {
	text-align: left;
	font-size: 27px;
	background-image: url(image/top/tit_free.png);
	background-repeat: no-repeat;
	height: 40px;
	background-position: left top;
	color: #900;
	width: 860px;
	display: block;
	padding-bottom: 0px;
	text-indent: 40px;
	line-height: 35px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: 700;
}

.title610 {
    text-align: left;
    font-size: 27px;
    background-image: url(image/top/tit_free.png);
    background-repeat: no-repeat;
    height: 40px;
    background-position: left top;
    color: #900;
    width: 610px;
    display: block;
    padding-bottom: 0px;
    text-indent: 40px;
    line-height: 35px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 700;
}

/* レイヤー */
#apDiv1 {
  position: absolute;
  z-index: 6;
  left: 650px;
  top: -150px;
  	text-align: center;
	font-size: 12px;
	color: #666;
	line-height: 19px;
	width: 250px;
}
#apDiv2 {
	position: absolute;
	z-index: 0;
	left: 469px;
	top: -206px;
	text-align: center;
	font-size: 12px;
	color: #666;
	line-height: 19px;
	width: 500px;
	height: 250px;
}
.box_info{ position:relative; z-index: 0;}
#if01{
position:absolute;
top:0px;
left:0px;
}


.tab10{
	display: inline-block;
	vertical-align: middle;
	width: 10em;
	*display: inline-block;
	zoom: 1;
	padding-left: 10px;
	}
	
.kukai{
	width: 590px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 5px solid #E9F0F8;
	margin-left: 20px;
	}
.kukai table{
	font-size: 15px;
	color: #366;
	}
.kukai td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #918BC5;
	}
.kukai_kasaku{
	width: 550px;
	border-collapse: collapse;
	margin-top: 5px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	border: 5px solid #E9F0F8;
	margin-left: 45px;
	display: block;
	}
.kukai_kasaku table{
	font-size: 15px;
	color: #366;
	}
.kukai_kasaku td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #918BC5;
	}
.kukai_kasaku th{
	}


	



/*鑑賞*/
.kansyo {
   width: 610px;
   border-collapse: collapse;
}
.kansyo td, th {
}
.kansyo th {
}
.title_kansyo {
	text-align: left;
	font-size: 24px;
	background-image: url(image/kansyo/title_kansyo.png);
	background-repeat: no-repeat;
	height: 60px;
	background-position: left top;
	color: #336;
	width: 610px;
	display: block;
	padding-bottom: 10px;
	text-indent: 60px;
	line-height: 60px;
}

/* ~~ タブ区切り ~~ */
.tab{
	display: inline-block;
	vertical-align: middle;
	width: 20em;
	margin-top: 10px;
	margin-bottom: 10px;
	zoom: 1;
	font-size: 120%;
	padding-left: 50px;
	}
.tab_normal{
	display: inline-block;
	vertical-align: middle;
	width: 20em;
	zoom: 1;
	font-size: 100%;
	padding-left: 50px;
	}
.tab6{
	display: inline-block;
	vertical-align: middle;
	width: 6em;
	zoom: 1;
	padding-left: 10px;
	}
.tab7{
	display: inline-block;
	vertical-align: middle;
	width: 7em;
	zoom: 1;
	padding-left: 10px;
	}






/*ニュー秀句*/
.title_syuku {
	text-align: left;
	font-size: 24px;
	background-image: url(image/syuku/title_syuku.png);
	background-repeat: no-repeat;
	height: 60px;
	background-position: left top;
	color: #336;
	width: 610px;
	display: block;
	padding-bottom: 10px;
	text-indent: 60px;
	line-height: 60px;
}

.syuku{
	width: 610px;
	border-collapse: collapse;
	padding-right: 10px;
	padding-left: 10px;
}

.syuku th{
	width: 250px;
}
.syuku td{
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DED7CB;
	border-bottom-color: #DED7CB;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	margin-top: 20px;
	}
.syuku_senjya{
	font-size: 30px;
	background-image: url(image/syuku/dai.png);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	text-indent: 5px;
	color: #C49FAB; /*もともとDFCCD2*/
	font-weight: ;
	height: 40px;
	vertical-align: bottom;
	line-height: 30px;
	}	
.syuku_senjya_off{
	font-size: 30px;
	text-indent: 5px;
	color: #C49FAB; /*もともとDFCCD2*/
	font-weight: ;
	height: 40px;
	vertical-align: bottom;
	line-height: 30px;
	}	
.syuku_kurai{
	width: 55px;
	font-size: 15px;
	text-align: center;
	}
.syuku_ku{
	width: 435px;
	font-size: 19px;
	}
.syuku_gou{
	width: 120px;
	font-size: 16px;
	}


.syuku_ku2{
	width: 370px;
	font-size: 19px;
	}
.syuku_gou2{
	width: 185px;
	font-size: 14px;
	}




/*句会インフォ*/
.title_teirei {
	text-align: left;
	font-size: 26px;
	background-image: url(image/kukaiinfo/title_teirei.png);
	background-repeat: no-repeat;
	height: 60px;
	background-position: left top;
	color: #336;
	width: 610px;
	display: block;
	text-indent: 65px;
	line-height: 60px;
	margin-bottom: -10px;
}

.kukaiinfo{
	width: 610px;
	border-collapse: collapse;
	padding-right: 10px;
	padding-left: 10px;
}

.kukaiinfo th{
}
.kukaiinfo td{
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990000;
	border-bottom-color: #990000;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	margin-top: 20px;
	}
.kukaiinfo_a{
	font-size: ;
	}	
.kukaiinfo_b{
	width: 130px;
	font-size: ;
	text-align: center;
	}
.kukaiinfo_c{
	width: 480px;
	font-size: ;
	}
.kukaiinfo_d{
	width: 260px;
	font-size: ;
	}




	

	


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color: #333399;
	text-decoration: none;
}
a:visited {
	color: #660000;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.tit{
	margin-left: -5px;
}
.tit_20{
	margin-left: -5px;
	margin-top: -40px;
	padding-bottom: 30px;
}
.tit_10{
	margin-left: -5px;
	margin-top: -20px;
	padding-bottom: 30px;
}

.titimg {
    position:relative;
    display:block;
    margin:0;
    padding:0;
}
.tittxt {
	position: absolute;
	bottom: 0px;
	left: 1px;
	z-index: 1;
	margin: 0;
	font-size: 22px;
	color: #390;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 22px;
	padding-left: 40px;
}


.center{
	text-align: center;
	display: block;
	}
.left{
	text-align: left;
	display: block;
	}
.right{
	text-align: right;
	display: block;
	}
	
.bold{
	font-weight: bold;
	}
.orange{
	color: #F90;
	}
.red{
	color: #C30;
	}
.gray{
	color: #666;
	}
.blue{
	color: #06C;
	}
.gold{
	color: #CC0;
	}
.white{
	color: #FFF;
	}
.darkred{
		color: #800000;
		}

.txt30{
	font-size: 30px;
}
.txt29{
	font-size: 29px;
}
.txt28{
	font-size: 28px;
}
.txt27{
	font-size: 27px;
}
.txt26{
	font-size: 26px;
}
.txt25{
	font-size: 25px;
}
.txt24{
	font-size: 24px;
}
.txt23{
	font-size: 23px;
}
.txt22{
	font-size: 22px;
}
.txt21{
	font-size: 21px;
}
.txt20{
	font-size: 20px;
}
.txt19{
	font-size: 19px;
}
.txt18{
	font-size: 18px;
}
.txt17{
	font-size: 17px;
}
.txt16{
	font-size: 16px;
}
.txt15{
	font-size: 15px;
}
.txt14{
	font-size: 14px;
}
.txt13{
	font-size: 13px;
}
.txt12{
	font-size: 12px;
}
.txt11{
	font-size: 11px;
}
.txt10{
	font-size: 10px;
}
.lh15{
	line-height: 15px;
}
.lh20{
	line-height: 20px;
}
.lh25{
	line-height: 25px;
}
.lh30{
	line-height: 30px;
}
.indent300{
	padding-left: 400px;
}
.indent350{
	padding-left: 350px;
}



/* ~~ サイドバーメインメニュー ~~ */

ul.nav , ul.acordion {
	font-size: 13px;
	list-style: none; 
	border-top: 0px solid #666; 
	margin-bottom: 0px; 
}
ul.nav li {
	border-bottom: 0px solid #666; 
}
ul.nav a, ul.nav a:visited ,ul.acordion { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 210px; 
	text-decoration: none;
	background-color: ;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: ;
	color: #FFF;
}

/* ~~ 秀句サイドメニュー ~~ */
ul.nav2 {
	width: 200px; 
	font-size: 14px;
	list-style: none;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
ul.nav2 li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
ul.nav2 a, ul.nav2 a:visited {
	display: block;
	width: 180px;
	text-decoration: none;
	background-color: ;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 15px;
}
ul.nav2 a:hover, ul.nav2 a:focus {
	background-color: #F7F9F4;
	color: #930;
}
ul.nav2 a:active {
	background-color: #F7F9F4;
	color: #930;
}








/* ~~ インフォテーブル ~~ */
table.info {
	width: 610px;
	margin: 0px;
	padding: 0px;
}
table.info tbody{
}
table.info th,
table.info td {
	line-height: 160%;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #930;
}

.info_day{
	width: 90px;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	vertical-align: top;
}
.info_comment{
	width: 510px;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 20px;
}
.info_comment600{
	width: 600px;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 20px;
}
.info_comment600_b{
	width: 600px;
	font-size: 25px;
	padding-top: 4px;
	padding-bottom: 1px;
	padding-left: 20px;
	border: hidden;
	color: #900;
}




/* ~~ トップへのスクロール ~~ */
#page-top {
	position: fixed;
	bottom: 10px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	text-align: center;
	display: block;
	border-radius: 5px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #930;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #B6887C;
}
/* ~~ 地図 ~~ */
.overlay{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	opacity: 0.8;
	border: 1px solid #993300;
	border-radius: 4px;
	box-shadow: 2px 2px 10px #333;
	text-shadow: 1px 1px 1px #666;
	padding: 0 4px;
	background-color: #993300;
}
